
QGIS Application - Bug report #6199

Tracker bugs

2012-08-15 07:12 AM - Jonathan Moules

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 15513

Description

Two bugs with this web-tracker:

(a) If I change "tracker" from "Bug" to "Feature", most of the bug stuff disappears.  But if I change it back to "Bug" it doesn't come back.

(b) If I submit a "Feature" and click "create and continue", the new Feature has all of the details for "Bug" despite saying "Feature".

Using Opera 12.00

History

#1 - 2012-08-15 09:35 PM - Alister Hood

Yes, there are a lot of issues with the tracker configuration.  But they should be filed under https://issues.qgis.org/projects/qgis-redmine, not in the main

tracker which is for "Quantum GIS Desktop".

I guess this isn't at all obvious depending on how you got to the page for submitting the bug...

#2 - 2012-08-16 01:30 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

Don't know why I can't move this ticket to the right project (I guess another issue). Please file it again in the right place

https://issues.qgis.org/projects/qgis-redmine
